AccurioPro Flux

Technische Details

Aktuelle Version

Version 7.6 (September 2017)

Um das Update installieren zu können, benötigen Sie einen gültigen Software Maintenance Plan.

Sprachen

  • Benutzeroberfläche: Bulgarisch, Chinesisch (traditionell), Chinesisch (vereinfacht), Dänisch, Deutsch, Englisch, Finnisch, Französisch, Griechisch, Holländisch, Italienisch, Japanisch, Koreanisch, Norwegisch, Polnisch, Portugiesisch, Rumänisch, Russisch, Schwedisch, Spanisch, Tschechisch, Türkisch, Ungarisch
  • Installationsassistent: Deutsch, Englisch, Französisch

Dokumentation

  • Online-Hilfe (Deutsch, Englisch, Französisch)
  • Installationsanleitung (Deutsch, Englisch, Französisch)
  • Registrierungsanleitung (Deutsch, Englisch)

Lizenzmodell

Kauflizenz, inklusive eines einjährigen Software Maintenance Plans

Unterstützte Maschinen

Grundsätzlich harmoniert AccurioPro Flux mit allen Postscript-fähigen Druckern (Postscript Level 2 oder Postscript 3). Darüber hinaus unterstützt die Software folgende Produktionssysteme von Konica Minolta in besonderem Maße:

Produktionssysteme Schwarzweiß

ModelController
bizhub PRO 1100Embedded KM
bizhub PRESS 2250PEmbedded KM
bizhub PRESS 1052/1250Embedded KM
bizhub PRO 1051/1200Embedded KM
bizhub PRO 958Embedded KM
bizhub PRO 951Embedded KM
bizhub PRO 950Embedded KM

Produktionssysteme Farbe

ModelController
AccurioPress C6100/C6085IC-604 (Hikari)
IC-313H V 1.2 (Fiery)
IC-315H V 1.2 (Fiery)
AccurioPress/AccurioPrint C2070/2060IC-603 (Hikari)
IC-313 V 1.0 (Fiery)
IC-417 V 1.0 (Fiery)
IC-314 V 1.1 (Creo)
bizhub PRESS C1100/C1085IC-602 (Hikari)
IC-308H V 1.1, 2.0, 2.1 (Fiery)
IC-310H V 1.0, 2.0, 2.1 (Fiery)
bizhub PRESS/PRO C1060/C1070IC-602 (Hikari)
IC-308 V 1.0, 1.1, 2.0, 2.1 (Fiery)
IC-415 V 1.0, 2.0, 2.1 (Fiery)
bizhub PRESS C8000IC-601 (Hikari)
IC-306 V 1.1, 2.0, 3.0, 3.01 (Fiery)
bizhub PRESS C70hcIC-602 (Hikari)
bizhub PRESS C6000/C7000IC-601 (Hikari)
IC-306 V 1.0, 2.0, 3.0, 3.01 (Fiery)
IC-413 V 1.0 (Fiery)
bizhub C654e/C754eEmbedded (Emperon)
bizhub C654/C754IC-414 V 1.1, 1.2 (Fiery)
bizhub C364/C454/C554IC-414 V 1.1 (Fiery)

Systemvoraussetzungen

Flux Workstation

Unterstützte Betriebssysteme
  • Windows 10 Pro (64-Bit)
  • Windows 8.1 Pro (64-Bit)
  • Windows 7 SP1 Pro (64-Bit)
Hardware
  • Intel i7 Quad Core mit Hyper Threading oder Äquivalent
  • 16 GB Arbeitsspeicher
  • 1 TB Festplattenspeicher
  • Bildschirmauflösung mindestens 1920 x 1080 Pixel

Flux Server

Unterstützte Betriebssysteme
  • Windows Server 2016 Standard (64-Bit)
  • Windows Server 2012 R2 (64-Bit)
  • Windows Server 2012 Standard (64-Bit)
  • Windows 10 Pro (64-Bit)
  • Windows 8.1 Pro (64-Bit)
  • Windows 7 SP1 Pro (64-Bit)
Hardware
  • Intel i7 Quad Core mit Hyper Threading oder Äquivalent
  • 16 GB Arbeitsspeicher
  • 1 TB Festplattenspeicher

Flux Web

Unterstützte Betriebssysteme
  • Windows Server 2016 Standard (64-Bit)
  • Windows Server 2012 R2 (64-Bit)
  • Windows Server 2012 Standard (64-Bit)
  • Windows 10 Pro (64-Bit)
  • Windows 8.1 Pro (64-Bit)
  • Windows 7 SP1 Pro (64-Bit)
Hardware
  • Intel i7 Quad Core mit Hyper Threading oder Äquivalent
  • 16 GB Arbeitsspeicher
  • 1 TB Festplattenspeicher

Unterstützte Browser

  • Firefox ab Version 54.0
  • Chrome ab Version 60.0
  • Internet Explorer 11
  • Microsoft Edge 40 (keine Unterstützung für SSO/IWA)
  • Safari 9.1 (Mac)